<!doctype html>
<html class="no-js" lang="">
@@include('./template/_head.html')

<body>

    @@include('./template/_header.html')

    <div class="wrap">

        <div class="innerWrap clearfix">
            <!-- _aside要copy回來改 -->
            <!-- @@include('./template/_aside.html') -->
            <aside>
                <div class="asideList">
                    <a href="#">><span> </span>關於格蕾</a>
                    <div>
                        <ul>
                            <li><a href="#">公司資訊</a></li>
                            <li><a href="#">品牌介紹</a></li>
                            <li><a href="#">隱私權條款</a></li>
                        </ul>
                    </div>

                    <a href="#">><span> </span>購物說明</a>
                    <div>
                        <ul>
                            <li><a href="#">會員服務</a></li>
                            <li><a href="#">付款方式</a></li>
                            <li><a href="#">物流與配送</a></li>
                            <li><a href="#">售後服務</a></li>
                        </ul>
                    </div>

                    <a href="#">><span> </span>客服資訊</a>
                    <div>
                        <ul>
                            <li><a href="#">客服留言</a></li>
                            <li><a href="#">海外運費詢價</a></li>
                            <li><a href="#">電子發票</a></li>
                            <li><a href="#">常見問題</a></li>
                        </ul>
                    </div>
                </div>
            </aside>

            <!-- 右側內容 -->
            <div class="rightColumn">
                <div class="adoutMe">
                    <h1 style="font-size: 16px;">常見問題</h1>

                    <div class="qaType">
                        <h2>購買/退貨問題</h2>
                        <div class="qaBox">
                            <h3>購買方式</h3>
                            <div class="qaBox_inner">
                                選擇商品＞＞加入購物車＞＞右上方購物車點選我要結帳＞＞登入會員＞＞ 輸入付款及配送方式＞＞購物金及折價券折抵＞＞填寫收件資訊＞＞完成訂購
                                <br>
                                <br>
                                第一次購物 <br>
                                註冊會員＞＞選擇商品＞＞加入購物車＞＞右上方購物車點選我要結帳＞＞ 輸入付款及配送方式＞＞購物金及折價券折抵＞＞填寫收件資訊＞＞完成訂購
                            </div>
                        </div>
                        
                        <div class="qaBox">
                            <h3>退款方式</h3>
                            <div class="qaBox_inner">於收到您退貨商品後14-20工作日(不含例假日)完成退款。詳細說明請見購物說明中退換貨方式內容。</div>
                        </div>
                        
                        <div class="qaBox">
                            <h3>付款問題</h3>
                            <div class="qaBox_inner">
                                目前提供付款方式有四種： <br>
                                (1)『信用卡』 (僅限台灣地區發行之VISA、Master Card、JCB信用卡) <br>
                                (2)『線上ATM』我們會提供一組您專用的匯款帳號，請您於繳費截止日前完成繳費 <br>
                                (3)『貨到付款』 於商品送達後 ,將款項交給宅配 <br>
                                (4)『LINE PAY』
                            </div>
                        </div>
                    </div>
                    
                    <div class="qaType">
                        <h2>會員相關問題</h2>
                        <div class="qaBox">
                            <h3>如何成為會員</h3>
                            <div class="qaBox_inner">
                                點選SIGN IN(登入)＞＞立即註冊＞＞填寫註冊訊息＞＞註冊＞＞完成。
                            </div>
                        </div>
                        
                        <div class="qaBox">
                            <h3>忘記密碼怎麼辦</h3>
                            <div class="qaBox_inner">
                                若您忘記密碼，請點選SIGN IN(登入)後，請您先點選「忘記密碼」再輸入註冊的電子郵件，系統會自動將密碼重設通知寄至您預設的e-mail信箱中，請您收取郵件並點擊內文中的連結進行密碼重設即可。
                            </div>
                        </div>
                    </div>
                    
                    <div class="qaType">
                        <h2>商品問題</h2>
                        <div class="qaBox">
                            <h3>床寢材質保養方式</h3>
                            <div class="qaBox_inner">
                                洗滌方式 <br>
                                <ul style="list-style-type: disc; padding-left: 20px;">
                                    <li style="color: #727171;">可放入洗衣機中進行洗滌，建議使用清水洗滌，必要請少量加入洗滌劑，並放入40度溫水進行洗滌為佳。</li>
                                    <li style="color: #727171;">不建議使用柔軟劑、芳香劑、漂白劑等。</li>
                                </ul>
                                <br>

                                乾燥方式 <br>
                                <ul style="list-style-type: disc; padding-left: 20px;">
                                    <li style="color: #727171;">正常日曬時間約3~4小時即可。</li>
                                    <li style="color: #727171;">如有清洗，請採取自然晾乾方式，並避免太陽直射。</li>
                                    <li style="color: #727171;">一般不建議烘乾方式，但如有必要請低溫低速進行。</li>
                                </ul>
                            </div>
                        </div>

                        <div class="qaBox">
                            <h3>記憶枕保養方式</h3>
                            <div class="qaBox_inner">
                                <ul style="list-style-type: disc; padding-left: 20px;">
                                    <li style="color: #727171;">不可日曬。</li>
                                    <li style="color: #727171;">不可烘乾。</li>
                                    <li style="color: #727171;">不可水洗。</li>
                                    <li style="color: #727171;">不可漂白。</li>
                                    <li style="color: #727171;">不可熨燙。</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    
                    <div class="qaType">
                        <h2>發票問題</h2>
                        <div class="qaBox">
                            <h3>什麼是「電子發票」？商品收到了，發票怎麼沒一起附上？</h3>
                            <div class="qaBox_inner">
                                根據財政部令 台財稅字第0972400122號 「電子發票實施作業要點」，於GreatLiving 格蕾寢飾消費開立之二聯式統一發票將以託管方式，不直接郵寄紙本發票，並以e-mail發送發票開立通知信給您，以茲證明。 <br>
                                您可以出貨後48小時於「會員中心」中查閱訂單發票內容（三聯式除外）。 <br>
                                相關規定請參考財政部電子發票整合服務平台
                            </div>
                        </div>

                        <div class="qaBox">
                            <h3>商品猶豫期間內辦理退貨，但沒有發票那該怎麼辦？</h3>
                            <div class="qaBox_inner">
                                (1)若您選擇「二聯式電子發票」，退貨無需附回發票，原消費產生之電子發票將於退貨完成後自動作廢，並將依退貨後實際訂購商品重新開立購物發票並再次上傳至「財政部電子發票整合服務平台」。 <br>
                                (2)若您為三聯式發票或指定隨貨之二聯式發票，請將發票連同退貨一併退回，發票如已遺失請洽客服中心，索取退貨折讓單，完成填寫後隨退貨一併寄回即可。 <br>
                                二聯式發票請於紅框處填寫訂購人姓名/身份證字號/地址，三聯式發票請於紅框處填寫公司名稱/統一編號/地址並加蓋統一發票章。
                            </div>
                        </div>

                        <div class="qaBox">
                            <h3>使用電子發票，會有人通知我中獎嗎？電子發票如何兌領獎？</h3>
                            <div class="qaBox_inner">
                                「二聯式電子發票」每逢單月26日將由財政部自動對獎（已索取紙本／已捐贈／已作廢發票除外），並於單月28日產生中獎清冊供營業人下載索取。
                            </div>
                        </div>

                    </div>

                </div>
            </div>

        </div>

    </div>

    <script>
        $(function () {

            $(".qaBox").click(function () {
                $(this).toggleClass("active");
            });
        })
    </script>

    @@include('./template/_event.html')

    @@include('./template/_footer.html')

</body>

</html>